body {
	background: #fff;
	color: #004994;
}

.print-logo {
	text-align: center;
	padding: 20px 0 45px 0;
}
.print-logo img {
	max-width: 7cm;
}

.print-name {
	font-weight: 400;
	font-size: 2.5em;
}
.print-name-empty{
	margin-bottom: 50px;
}

.print-images {
	margin-top: 15px;
}
.print-image-container {
	background: #f5f5f5;
	height: 10cm;
}
.print-image-container img {
	display: flex;
	margin: auto;
}

.print-price {
	margin-top: 15px;
	font-size: 3.2em;
}
.print-price-label {
	font-weight: 700;
	display: inline-block;
}
.print-price-detail {
	display: inline-block;
}

.print-details-container {
	display: flex;
	justify-content: space-between;
}

.print-details {
	font-size: 1.5em;
	margin-top: 50px;
	width: 50%;
}
.print-details-entry {
	padding: 10px 0;
}
.print-details-entry.empty {
	display: none;
}
.print-details-label {
	font-weight: 700;
	display: inline-block;
}
.print-details-detail {
	display: inline-block;
}

.print-seller {
	width: 50%;
	text-align: center;
}
.print-seller-icon {
	margin-bottom: 10px;
}
.print-seller-icon img {
	width: 80px;
}
.print-seller-details {
	font-size: 2.4em;
}
.print-seller-phone {
	margin-bottom: 30px;
}
.print-seller-address-container {
	line-height: 30px;
}